/* YouTube TV */

/* Base Canvas */
.ytv-canvas{
    display: block;
    background: none !important;
    overflow: hidden;
    font-family: arial, sans-serif;
}
.ytv-canvas ::-webkit-scrollbar{
    border-left: 1px solid #000;
    width: 10px;
}
.ytv-canvas ::-webkit-scrollbar-thumb{
    background: rgba(255,255,255,0.1);
}

/* Video */
.ytv-video-info-container {
    position: relative;
    width: 48%;
    height: auto;
    float: left;
}
.ytv-video{
    width: 100%;
    height: 197px;
}
.ytv-video iframe{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    display: block;
}
.ytv-video.ytv-video-first {
    height: auto;
}
.ytv-video.ytv-video-first a {
    display: block;
    width: 100%;
    outline: none !important;
}
.ytv-video.ytv-video-first a img {
    width: 100%;
    height: auto;
}

/* List */
.ytv-list{
    width: 48%;
    float: right;
}
.ytv-list-inner{
    -webkit-overflow-scrolling: touch;
}
.ytv-list ul{
    margin: 5px 0 0 0;
    padding: 0;
    list-style-type: none;
}
.ytv-list .ytv-active a{
    border-left: none;
    background: rgba(0,0,0,0.05) !important;
}
.ytv-list a{
    display: block;
    text-decoration: none;
    font-size: 11px;
    color: rgb(17, 17, 17);
    padding: 4px 0;
    border-top: none !important;
    border-bottom: none !important;
    border-left: none;
    outline: none !important;
}
.ytv-list li:first-child {
    border-bottom: 1px solid #f2f2f2 !important;
}
.ytv-list li:first-child a {
    margin-bottom: 6px;
}
.ytv-list li:nth-child(2) a {
    margin-top: 6px;
}
.ytv-list a b{
    display: block;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;/* number of lines to show */
    max-height: 3em;/* line-height x line-clamp */
}
.ytv-list li:first-child a{ border-top: none; }
.ytv-list li:last-child a{ border-bottom: none; }
.ytv-list a:hover,
.ytv-list-header .ytv-playlists a:hover{ background: rgba(255,255,255,0.05); }
.ytv-list a:active,
.ytv-list-header .ytv-playlists a:active{ background: rgba(0,0,0,0.05) !important; }

.ytv-list .ytv-content{
    padding-left: 155px;
}
.ytv-list .ytv-thumb-stroke{
    position: absolute;
    top: 1px;
    left: 1px;
    bottom: 1px;
    right: 1px;
    z-index: 2;
    outline: none !important;
}
.ytv-list .ytv-thumb{
    float: left;
    position: relative;
    outline: none !important;
}
.ytv-list .ytv-thumb img{
    width: 148px;
    display: block;
}
.ytv-list .ytv-thumb span{
    position: absolute;
    bottom: 5px;
    right: 5px;
    color: #eee;
    background: rgba(0,0,0,0.7);
    font-size: 11px;
    font-weight: bold;
    padding: 0px 4px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.ytv-channelTitle {
    color: rgba(17, 17, 17, 0.6);
}
.ytv-views{
    display: block;
    margin-top: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.0;
    color: rgba(17, 17, 17, 0.6);
    opacity: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ytv-list-header{
    height: auto;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.ytv-list-header-title {
    line-height: 1.0;
}
.ytv-list-header a{
    padding-top: 0;
    background: none !important;
    border-top: none !important;
    position: relative;
    z-index: 10;
}
.ytv-list-header img,
.ytv-list .ytv-playlists .ytv-thumb img{
    width: 30px;
    vertical-align: middle;
}
.ytv-list-header span{
    padding-left: 10px;
    font-size: 12px;
    font-weight: bold;
}

/* Playlists */
.ytv-playlists{
    z-index: 9;
    position: absolute;
    background: #282828;
    top:42px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    display: none;
}
.ytv-playlists img,
.ytv-list-header img{
    float: left;
}
.ytv-playlists a span,
.ytv-list-header a span{
    white-space: nowrap;
    padding-left: 10px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ytv-list-header > a span{
    line-height: 30px;
}
.ytv-list-header .ytv-playlists a{
    background: none;
}
.ytv-playlist-open .ytv-playlists{
    display: block;
}

/* Modifiers */
.ytv-relative{
    position: relative;
    width: 100%;
    height: 100%;
}
.ytv-full{
    position: fixed;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
}
.ytv-arrow {
    height: 10px;
    width: 0;
    position: relative;
    top: 10px;
    right: 5px;
    border: 10px solid transparent;
    float: right;
    border-top-color: rgba(0,0,0,0.4);
    display: none;
}
.ytv-has-playlists .ytv-arrow{
    display: inline-block;
}
.ytv-playlist-open .ytv-arrow{
    border-color: transparent;
    border-bottom-color: rgba(0,0,0,0.4);
    top: -10px;
}

.ytv-list-header a:after,
.ytv-clear:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.yty-video-info-title {
    margin-top: 15px;
}
.yty-video-info-statistic {
    color: #a0a0a0;
}
.yty-video-info-statistic.hidden {
    display: none;
}
.yty-video-info-statistic svg {
    width: auto;
    height: 16px;
    margin-right: 10px;
}
.yty-video-info-statistic-like,
.yty-video-info-statistic-dislike {
    float: right;
    font-size: 16px;
    line-height: 1.0;
}
.yty-video-info-statistic-like {
    margin-right: 20px;
}

.yty-video-info-tool {
    width: 100%;
    margin-top: 15px;
    overflow: hidden;
}
.yty-video-info-tool-chanel {
    display: inline-block;
    float: left;
    text-decoration: none !important;
    outline: none !important;
}
.yty-video-info-tool-chanel-image {
    float: left;
    width: 48px;
    height: 48px;
    margin-right: 10px;
    border-radius: 100%;
    background-color: #171c61;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.yty-video-info-tool-chanel-title {
    color: #111 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yty-video-info-tool-chanel-public-date {
    font-size: 13px;
    color: rgba(17, 17, 17, 0.6);
}
#yty-subcribe {
    float: right;
}
